body {
  font-family: var(--font-family-body);
  background-color: var(--color-background-page);
}
header {
  background-color: var(--color-background-header);
  color: var(--color-text-inverted);
}
header a {
  color: var(--color-link-inverted);
}
body > section {
}
h1,
h2,
h3,
h4,
h5,
h6,
dt,
summary {
  font-family: var(--font-family-display);
  line-height: var(--font-line-height-display);
}
h1 {
  font-size: var(--size-type-xxlarge);
  font-style: oblique;
  line-height: 1;
  font-weight: var(--font-weight-bold);
}
h2 {
  font-size: var(--size-type-xlarge);
  font-weight: var(--font-weight-bold);
}
h3 {
  font-size: var(--size-type-large);
  font-weight: var(--font-weight-normal);
  font-style: oblique;
}
h4 {
  font-size: var(--size-type-mlarge);
  font-weight: var(--font-weight-bold);
}
h5 {
  font-size: var(--size-type-body);
  font-weight: var(--font-weight-bold);
}
h6 {
  font-size: var(--size-type-body);
  font-weight: var(--font-weight-normal);
  font-style: italic;
}
dt {
  font-weight: var(--size-type-body);
}
h3,
a {
  color: var(--color-accent);
}
dd + dt {
  border-top: var(--line-weight-rule) solid var(--color-accent);
}
